Support » Plugin: Product Feed PRO for WooCommerce » Error after last update

  • Resolved Odirlon

    (@odirlon)


    Warning: count(): Parameter must be an array or an object that implements Countable in /home/glass/public_html/wp-content/plugins/woo-product-feed-pro/woocommerce-sea.php on line 1746

    This is below the general tab, without product registration.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter Odirlon

    (@odirlon)

    6.6.7 plugin version

    see: https://prnt.sc/pjtv7g

    • This reply was modified 2 years, 1 month ago by Odirlon.
    Plugin Contributor evavangelooven

    (@evavangelooven)

    Hi odirlon,

    Could you try updating to version 6.6.8 of the plugin and give it another try?

    All the best,
    Eva

    Plugin Contributor evavangelooven

    (@evavangelooven)

    Hi,

    Assuming the issue at hand has been resolved and our support is no longer required I am going to close this topic for housekeeping reasons now.

    Do not hesitate to reach out to us again whenever you need our help.

    All the best,
    Eva

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error after last update’ is closed to new replies.